
<% if !@conference_paper_type.blank? %>
$("#myModal1").modal('hide');
$("#<%= dom_id @conference_paper_type %>").replaceWith("<%= j render :partial => 'list_paper_type', :collection => [@conference_paper_type] %>");
<% end %>

<% if !@conference_author_type.blank? %>
$("#myModal2").modal('hide');
$("#<%= dom_id @conference_author_type %>").replaceWith("<%= j render :partial => 'list_author_type', :collection => [@conference_author_type] %>");
<% end %>
